{
  "static": {
    "newFlow": "新流程",
    "ok": "确认",
    "cancel": "取消",
    "close": "关闭",
    "clearRule": "清除",
    "warning": "警告",
    "info": "提示",
    "local": "保存到本地",
    "server": "保存到服务器",
    "saveinfo": "保存到本地还是服务器?",
    "savenew": "保存到服务器时,存为新版本.<br>(仅流程定义保存,且状态为非发布时)",
    "align": "对齐方式",
    "aligninfo": "至少要选择两个以上的节点才可以执行对齐.",
    "alignleft": "左对齐,以选择节点最左边的节点为准",
    "alignright": "右对齐,以选择节点最右边的节点为准",
    "alignup": "上对齐,以选择节点最上边的节点为准",
    "aligndown": "下对齐,以选择节点最下边的节点为准",
    "nocopy": "修改实例时不可复制",
    "opensub": "打开过子流程的情况下不允许复制",
    "clear": "画布上的所有节点和路由都将被删除,是否确认清空?",
    "save": "保存",
    "saveok": "保存成功!",
    "saveError": "保存失败!",
    "savemsg": "请先打开流程属性编辑界面并修改默认的流程ID",
    "notExistStartAndEnd": "流程必须包含开始节点和结束节点！",
    "nodesnull": "没有任何节点时,不允许保存!",
    "nodealone": "以下节点没有路由:",
    "copyover": "应用到其他节点执行完毕!",
    "swimlanes": "泳道",
    "swimlanesdirector": "泳道方向:",
    "swimlanesnum": "泳道数目:",
    "swimlanesh": "水平",
    "swimlanesv": "竖直",
    "delswimlanes": "确认要删除所有泳道吗",
    "delswimlane": "确认要删除[ name ]泳道吗?",
    "inputswimname": "请输入新的标题:<br/>",
    "inputswimWidth": "请输入泳道宽度:<br/>",
    "inputswimHeight": "请输入泳道高度:<br/>",
    "selposerr": "下一节点的位置应该在合理的空白处选择.",
    "delnode": "确认要删除[ name ]节点吗?<br>注意:跟此节点相关的路由也将全部被删除.",
    "nodehistory": "节点[ name ]历史记录",
    "allhistory": "历史记录",
    "nohistory": "当前节点没有流转记录",
    "test": "流程状态为[ 在修改 ]时不允许测试流程",
    "nosave": "当前流程为新建未保存,请先保存流程.",
    "startRoute": "当前节点只能作为路由的开始点,而不能作为结束点.",
    "startOnly": "当前节点只允许有一条出口路由.当前节点已有出口路由.",
    "endRoute": "结束节点只能作为路由的结束点,而不能作为开始点.",
    "startToEnd": "开始节点不能直接指向结束节点.",
    "delrouter": "确认要删除[ name ]路由吗?",
    "routeInit": "折线路由[ name ]恢复时计算点出现不匹配,忽略输入信息,以自动计算为准.",
    "dataerror": "数据格式不对.",
    "loaderror": "数据加载失败!",
    "testerror": "自动测试执行失败!",
    "mainisnull": "运行故障,主流程对象丢失.",
    "logImgName": "截图",
    "copyInput": "请输入新的流程id:",
    "testflowid": "测试的流程ID:",
    "testflowNextStep": "是否自动下一步",
    "testuserid": "启动人员ID:",
    "onlyver": "当前流程只有一个版本",
    "showver": "版本: ",
    "instances": "节点[ name ] 实例列表",
    "selnode": "请选择节点",
    "selver": "请选择一个版本",
    "selfield": "请选择字段",
    "seluser": "请选择办理人",
    "selsubflow": "请选择一个子流程",
    "delcksel": "请先选择要删除的数据",
    "mergerMsg1": "激活规则为【立即激活】或者【所有分支到达后激活】时，不允许勾选此选项。",
    "mergerMsg2": "离开规则选择【等到所有分支】时，不允许勾选此选项。",
    "mergerMsg3": "激活分支数小于离开规则分支数时，不允许勾选此选项。",
    "mergerMsg4": "合并激活规则中的选项需要指定节点",
    "mergerMsg5": "合并离开规则中的选项需要指定节点",
    "addsub": "当前节点设置了子流程,但是没有选择[ name ]操作!<br>系统默认已勾选[ name ]！",
    "delsub": "当前节点选择了[ name ]操作,但是没有指定子流程!<br>系统默认已取消[ name ]!",
    "nogroup": "未分类"
  },
  "prop": {
    "title": "name [ id ] 属性",
    "apply": "应用",
    "add": "添加",
    "custome": "自定义",
    "fieldset": "[ name ]字段权限设置",
    "seltype": "请选择流程分类",
    "selmainform": "请选择一个表单作为主表单",
    "selsubflow": "请选择流程",
    "selform": "请指定表单",
    "selfield": "请指定字段",
    "selvar": "请选择变量",
    "selnode": "请指定节点:",
    "selevent": "请选择事件",
    "chgflowid": "请修改流程ID为非默认值。",
    "flowidnull": "流程ID不能为空。",
    "flowNameNull": "流程名称不能为空。",
    "flowNameLength": "流程名称长度不能超过200。",
    "flowexist": "已经存在，请重新输入。",
    "inodename": "请输入节点名称",
    "nodeseltype": "'请选择后续分支类型",
    "ntypenull": "节点类型为空",
    "nclassnull": "节点实现类必须要指定",
    "jumpuser": "跳过指定节点办理人时,需要指定节点",
    "inputcon": "请输入判断内容",
    "dateErr1": "输入的日期格式不正确(参考:2019-06-14)",
    "dateErr2": "输入的日期格式不正确(参考:2019-06-14 10:52:00)",
    "nodechg": "节点属性已修改,是否保存修改?",
    "msgflag": "消息发送方式:",
    "propset": "相关属性设置:",
    "relation": {
      "user": "办理人",
      "creator": "流程启动者",
      "preuser": "上一节点办理人",
      "curuser": "当前执行人"
    },
    "selall": [
      "节点全选",
      "表单全选"
    ],
    "tooltip": "多选时按住Ctrl点击可以选中和取消",
    "selnode_user": "请选择节点(有办理人的节点)",
    "subexist": "所选流程已在列表中",
    "selnodemodule":["请选择节点模版","模版数据异常","导入完毕!"],
    "savenodemodule": ["请输入模版名称","请选择模版分类","分类(可选,多级分类时使用/分隔;双击输入框可以选择已有分类):"]
  },
  "table": {
    "monitor": {
      "load": "正在加载实例列表...",
      "nodata": "当前无记录",
      "noinstance": "没有从后台获取到对应的实例数据.",
      "title": [
        "标题"
      ]
    },
    "event": {
      "load": "正在加载节点事件列表...",
      "nodata": "请添加节点事件",
      "namenull": "事件名称不能为空",
      "classnull": "事件执行类不能为空",
      "seltype": "请选择事件执行类型",
      "chgtypeExist": "修改后的事件类型已经存在,每种类型只能添加一次",
      "typeExist": "事件类型已经存在",
      "del": "确认要删除选中的事件吗?",
      "delAll": "确认要删除所有的事件吗?",
      "title": [
        "事件名称",
        "事件处理类",
        "事件类型"
      ]
    },
    "field": {
      "load": "正在加载字段列表...",
      "nodata": "请添加字段",
      "chgexist": "修改后的字段已经存在",
      "exist": "字段已经存在",
      "del": "确认要删除选中的字段吗?",
      "delAll": "确认要删除所有的字段吗?",
      "authRepeat": "表单权限名称不能重复！",
      "showCol": "显示列",
      "defTitle": "未命名",
      "title": [
        "表单_字段"
      ]
    },
    "uservar": {
      "load": "正在加载变量列表...",
      "nodata": "当前无可选变量",
      "title": [
        "选择",
        "变量ID",
        "变量名称",
        "变量类型"
      ]
    },
    "relation": {
      "load": "正在加载相对关系列表...",
      "nodata": "请添加相对关系",
      "exist": "关系已经存在,请勿重复添加.",
      "del": "确认要删除选中的关系吗?",
      "delAll": "确认要删除所有的关系吗?",
      "title": [
        "相对节点",
        "相对基准",
        "相对关系"
      ]
    },
    "subflow": {
      "load": "正在加载子流程列表...",
      "nodata": "请添加子流程",
      "sel": "未勾选允许启动多个子流程时,只能选择一个子流程",
      "set": "流程变量传递设置中存在[接受自][双向]时不能取消此设置",
      "del": "确认要删除选中的子流程吗?",
      "delAll": "确认要删除所有的子流程吗?",
      "title": [
        "子流程名称",
        "子流程ID"
      ]
    },
    "subvar": {
      "load": "正在加载变量列表...",
      "nodata": "请添加主子流程变量交互方式",
      "del": "确认要删除选中的流程变量传递设置吗?",
      "delAll": "确认要删除所有的流程变量传递设置吗?",
      "flag": "请选择传输方式",
      "exist": "修改后的主流程变量和子流程变量已经存在列表中",
      "type": {
        "IN": "输出至",
        "OUT": "接受自",
        "INOUT": "双向"
      },
      "title": [
        "主流程变量名称",
        "主流程变量ID",
        "输入/输出",
        "子流程变量名称",
        "子流程变量ID"
      ]
    },
    "exception": {
      "load": "正在加载异常列表...",
      "nodata": "请添加异常处理方式",
      "sel": "请选择异常名称",
      "iname": "请输入自定义的异常名称",
      "icode": "请输入自定义的异常代码",
      "dealflag": "请输入自定义的处理方式",
      "jumpnode": "请选择要跳转到的节点",
      "chgexist": "修改后的异常已经存在,每种类型只能添加一次",
      "exist": "异常已经存在",
      "del": "确认要删除选中的异常吗?",
      "delAll": "确认要删除所有的异常吗?",
      "title": [
        "异常名称",
        "异常代码",
        "异常消息",
        "通知对象",
        "异常处理"
      ]
    },
    "para": {
      "load": "正在加载节点参数列表...",
      "nodata": "请添加节点参数",
      "idnull": "参数ID不能为空",
      "namenull": "参数名称不能为空",
      "chgexist": "修改后的参数ID已经存在",
      "exist": "参数ID已经存在",
      "del": "确认要删除选中的参数吗?",
      "delAll": "确认要删除所有的参数吗?",
      "title": [
        "参数ID",
        "参数名称",
        "默认值"
      ]
    },
    "action": {
      "load": "正在加载操作列表...",
      "nodata": "当前无可选操作",
      "selnode": "请选择节点(多选)",
      "msg": "id: ID <br>实现类：CLASS <br>说明:MEMO",
      "title": [
        "选择",
        "名称",
        "别名",
        "实现类",
        "详情",
        "查看"
      ]
    },
    "nform": {
      "load": "正在加载表单列表...",
      "nodata": "当前无可选表单",
      "loaderr": "表单数据获取异常",
      "selbtn": "请选择表单操作",
      "title": [
        "选择",
        "表单名称",
        "已选操作",
        "操作",
        "分组",
        "字段权限",
        "应用",
        "全编辑",
        "全只读",
        "新建",
        "编辑"
      ]
    },
    "nfield": {
      "load": "正在加载字段列表...",
      "nodata": "当前无可选字段",
      "def": "未标示",
      "iname": "请输入字段权限设置名称",
      "title": [
        "标示",
        "字段名称",
        "编辑",
        "必填",
        "只读",
        "隐藏"
      ]
    },
    "selnode": {
      "load": "正在加载节点列表...",
      "nodata": "当前无可选节点",
      "title": [
        "选择",
        "节点(ID)",
        "选中此表单"
      ]
    },
    "history": {
      "load": "正在加载历史记录列表...",
      "nodata": "当前无历史记录",
      "title": [
        "操作人",
        "操作类型",
        "操作节点",
        "操作时间",
        "累计时间",
        "操作内容",
        "意见"
      ]
    }
  },
  "menu": {
    "flowpro": "属性设置",
    "savelocal": "保存到本地",
    "saveserver": "保存到服务器",
    "openlocal": "从本地打开",
    "copy": "复制此流程",
    "addswim": "添加泳道",
    "left": "左对齐",
    "right": "右对齐",
    "top": "上对齐",
    "bottom": "下对齐",
    "drag": "允许拖动/禁止选择",
    "select": "禁止拖动/允许选择",
    "original": "原大小",
    "zero": "回到原点",
    "start": "初始位置大小",
    "dynamic": "动态演示",
    "saveimg": "截图",
    "mousewheel": "启用滚轮缩放,禁用滚轮缩放",
    "history": "历史记录",
    "back": "返回流程",
    "restart": "重新开始",
    "showdata": "数据查看",
    "refresh": "刷新页面",
    "hisver": "历史版本",
    "testflow": "测试流程",
    "autotest": "自动测试",
    "testend": "已经结束",
    "routerpro": "路由属性",
    "delrouter": "删除路由",
    "alone": "未显示节点",
    "chgswim": "修改标题",
    "chgswimWidth": "修改泳道宽度",
    "chgswimHeight": "修改泳道高度",
    "delallswim": "删除所有泳道",
    "chgswimname": "修改泳道名称",
    "delswim": "删除此泳道",
    "nodebase": "基本属性",
    "nodeuser": "办理人设置",
    "nodeoperator": "操作权限",
    "nodeEvent": "事件",
    "nodesubflow": "子流程",
    "nodeExtend": "扩展规则",
    "nodeException": "异常处理",
    "nodepara": "节点参数",
    "nodecluster": "交互设置",
    "delnode": "删除此节点",
    "copynode": "复制当前节点",
    "import": "从模版导入",
    "savemodule": "存为模版",
    "showsubflow": "显示子流程"
  },
  "parts": {
    "Start": "开始",
    "Node": "任务",
    "Event": "事件",
    "Gateway": "网关",
    "Robot": "自动",
    "Cluster": "交互",
    "Subflow": "子流程",
    "Virtual": "虚拟",
    "End": "结束",
    "swimlanes": "泳道",
    "line": "直线",
    "brokenline": "折线",
    "route": "路由",
    "clear": "清空",
    "select": "选择",
    "align": "对齐",
    "new": "新建",
    "openserver": "从服务器打开",
    "openlocal": "从本地打开",
    "savelocal": "保存到本地",
    "saveserver": "保存到服务器",
    "savenewver": "保存到服务器(版本强制+1)",
    "saveoldver": "保存到服务器(版本不变)",
    "copy": "复制当前流程",
    "nodemodule": "节点模版列表",
    "exportFlow":"导出流程",
    "importFlow": "导入流程",
    "group": "群组"
  },
  "nodemodule": [
    "节点模版列表",
    "模版数据异常",
    "删除成功!",
    "请选择要删除的模版",
    "删除",
    "关闭"
  ],
  "html": {
    "part": {
      "file": "文件",
      "start": "开始",
      "task": "任务",
      "event": "事件",
      "gateway": "网关",
      "auto": "自动",
      "cluster": "交互",
      "subflow": "子流程",
      "virtual": "虚拟",
      "end": "结束",
      "line": "直线",
      "broken": "折线",
      "swimlane": "泳道",
      "select": "选择",
      "align": "对齐",
      "clear": "清空",
      "gridlines": "网格",
      "zoomout": "放大",
      "zoomin": "缩小",
      "zoomreset": "恢复"
    },
    "org": {
      "load": "正在加载组织人员列表...",
      "nodata": "请添加组织人员",
      "del": "确认要删除选中的组织吗?",
      "delAll": "确认要删除所有的组织吗?",
      "title": [
        "组织名称",
        "组织ID",
        "类型",
        "含子部门",
        "不含子部门"
      ]
    },
    "example": "示例代码",
    "flow": {
      "base":{
        "title": "基本属性",
        "flowid": "流程ID：",
        "idtip": "请输入流程id，只允许字母和数字或者下划线",
        "flowname": "流程名称：",
        "nametip": "请输入流程名称",
        "type": "流程分类：",
        "typetip": "请输入或者选择流程分类(仅在定制工具中支持使用/分级)",
        "btnsel": "选择...",
        "limit": "全局时限：",
        "inputnum": "请输入数字",
        "limittip": "0或者空表示无时间限制",
        "status": "流程状态：",
        "modify": "在修改",
        "test": "测试中",
        "pub": "已发布",
        "sync": "节点信息同步到数据库",
        "memo": "流程说明："
      },
      "form":{
        "title": "表单设置",
        "table": {
          "load": "正在加载表单列表...",
          "nodata": "请添加流程需要的表单",
          "selform": "请选择表单",
          "selrplform": "请从列表中选择要替换的表单",
          "trackform": "流程跟踪不可替换",
          "selrplformonly": "表单替换只能单选",
          "trckform": "流程跟踪是内置表单不可替换",
          "noOptionsform": "没有可选的表单",
          "trackname": "流程跟踪",
          "del": "确认要删除选中的表单吗?",
          "delAll": "确认要删除所有的表单吗?",
          "title": [
            "名称",
            "ID",
            "类型",
            "版本",
            "分组"
          ]
        },
        "btnAdd": "增加表单",
        "btnReplace": "替换表单",
        "btnTrack": "流程跟踪",
        "btnUp": "上移",
        "btnDown": "下移",
        "btnDel": "删除",
        "btnDelAll": "全删",
        "msg1": "替换表单：替换之前已经选中的表单",
        "msg2": "表单分组：使用不同的表单来展现同一条数据",
        "main": "主表单："
      },
      "var": {
        "title": "流程变量",
        "table": {
          "load": "正在加载流程变量列表...",
          "nodata": "请添加流程变量",
          "idnull": "变量ID不能为空",
          "chgidexist": "修改后的变量ID已经存在",
          "idexist": "变量ID已经存在",
          "del": "确认要删除选中的变量吗?",
          "delAll": "确认要删除所有的变量吗?",
          "title": [
            "ID",
            "名称",
            "类型",
            "长度",
            "初始值",
            "数据来源",
            "说明"
          ]
        },
        "btnAdd": "添加",
        "btnDel": "删除",
        "btnDelAll": "全删",
        "id": "变量ID",
        "name": "变量名称",
        "type": "数据类型",
        "length": "长度",
        "default": "初始值",
        "memo": "说明",
        "from": "从表单获取"
      },
      "participant": {
        "title": "参与者设置",
        "reader": "读者",
        "btnAdd": "添加",
        "btnDel": "删除",
        "btnDelAll": "全删"
      },
      "senior":{
        "title":  "高级属性",
        "open1": "自动打开",
        "open2": "不自动打开",
        "msg1": "当提交给自己的时候，是否自动打开待办？",
        "msg2": "流程启动实例规则接口实现类(实现接口com.horizon.wf.core.rule.IBaseRule)",
        "msg3": "流程产生实例打开时人员身份判定接口类(实现接口com.horizon.wf.core.rule.IBaseRule)",
        "msg4": "流程实例日志记录处理接口实现类(实现接口com.horizon.wf.core.rule.IBaseRule)",
        "msg5": "流程实例跟业务数据关联处理接口实现类(实现接口com.horizon.wf.core.rule.IBaseRule)"
      }
    },
    "node": {
      "base": {
        "id": "节点ID:",
        "name": "节点名称:",
        "tip": "请输入节点名称",
        "sel": "后续分支类型:",
        "sel1": "全选",
        "sel2": "多选",
        "sel3": "单选",
        "type": "节点类型:",
        "ck1": "允许抢单",
        "ck2": "异步处理",
        "ck3": "独占打开",
        "ck4": "合并所有能到达此节点的分支",
        "limit": "办理期限:",
        "limit1": "&nbsp;&nbsp; 催办次数不超过:&nbsp;",
        "limit2": "&nbsp;次&nbsp;&nbsp;警告时限:&nbsp;",
        "limit3": "0表示无限",
        "msg1": "节点实现类:",
        "msg2": "请输入节点实现类",
        "memo": "描述:",
        "s1": "开始时间:&nbsp;&nbsp;",
        "s2":"频率:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;",
        "s3":"(单位:毫秒,0表示仅执行一次,不得小于5000毫秒)",
        "s4":"信号参数:",
        "s5":"消息类型:",
        "s6":"参数:",
        "s7":"消息ID:",
        "s8":"消息名称:",
        "s9":"来自:",
        "s10":"发送给:",
        "r": "实现类路径:(实现接口:com.horizon.wf.core.rule.IBaseRule)",
        "n1": "离开方式:",
        "n2": "参与者超过",
        "n3": "个已办理",
        "n4": "指定参与者有一个已处理",
        "n5": "指定的参与者全部已处理",
        "n6": "超过",
        "n7": "%,流程流转到下一节点",
        "n8": "扩展规则(必须实现接口:com.horizon.wf.core.rule.IBaseRule)",
        "m1": "合并激活规则:",
        "m2": "激活后其他未提交的分支取消",
        "m3": "立即激活",
        "m4": "所有分支到达后激活",
        "m5": "分支到达",
        "m6": "个时激活",
        "m7": "指定分支任一到达后激活",
        "m8": "指定分支全部到达后激活",
        "m9": "自定激活规则",
        "l1": "合并离开规则:",
        "l2": "离开后允许重新激活节点",
        "l22": "离开后其他未提交的分支取消",
        "l3": "自行确定",
        "l4": "等到所有分支到达后允许离开",
        "l5": "分支到达",
        "l6": "个时允许离开",
        "l7": "指定分支任一到达后允许离开",
        "l8": "指定分支全部到达后允许离开",
        "l9": "自定离开规则",
        "me1": "重新激活时,允许重新获取办理人",
        "me2": "自定义激活规则必须实现接口(com.horizon.wf.core.rule.IBaseRule)",
        "me4": "自定义离开规则必须实现接口(com.horizon.wf.core.rule.IBaseRule)",
        "me3": "接口实现类(必须实现接口:com.horizon.wf.core.rule.IBaseRule)",
        "g1": "合并选项:",
        "g2": "通过时其他未提交的分支取消",
        "g3": "离开后其他分支到达后重新激活节点",
        "g4": "合并处理实现类:",
        "g41": "实现接口:com.horizon.wf.core.rule.IBaseRule",
        "g5": "合并规则:",
        "g6": "编辑规则",
        "g7": "分支计算额外处理:(实现接口:com.horizon.wf.core.rule.IBaseRule)",
        "e1": "执行接口实现类(必须实现接口:com.horizon.wf.core.rule.IBaseRule)",
        "e2": "开始时间:",
        "e3": "从流程变量中获取(仅限日期/时间类型)",
        "e4": "失败后允许周期重试",
        "e5": "重试间隔周期:",
        "e6": "(单位:毫秒)",
        "e7": "重试次数限制:",
        "e8": "(0表示无限制)",
        "e9": "执行接口实现类(必须实现接口:com.horizon.wf.core.rule.IBaseRule)",
        "e10": "消息类型:",
        "e11": "标示:",
        "e12": "名称:",
        "e13": "来自:",
        "e14": "发送给:",
        "e15": "参数:",
        "e16": "实现类:",
        "e17": "(必须实现接口:com.horizon.wf.core.rule.IBaseRule)",
        "e18": "信号参数:",
        "e19": "执行接口实现类(必须实现接口:com.horizon.wf.core.rule.IBaseRule)",
        "end1": "结束节点进入规则实现类:(实现接口:com.horizon.wf.core.rule.IBaseRule)",
        "end2": "结束节点进入规则:",
        "end3": "编辑规则"
      },
      "user": {
        "t1": "从组织库中选择",
        "t2": "从字段中获取",
        "t3": "从变量获取",
        "t4": "相对关系",
        "t5": "业务规则",
        "t6": "自定义",
        "c1": "启用(忽略其他设置)",
        "c2": "自定义设置解析类",
        "f1": "<p>说明:</p><p style='color:red'>1)对应字段的值必须带有前缀,多值使用分号(;)分隔</p><p style='color:red'>2)多个字段间取并集,跟其他页签设置结果去并集</p>",
        "f2": "表单",
        "f3": "字段",
        "customClassname": "名称",
        "notFound": "未检测到对应数据",
        "customClass": "类路径(必须实现接口:com.horizon.wf.core.rule.IBaseRule)",
        "pleaseSelect": "请选择",
        "pleaseinput": "请输入",
        "delcksel":"请先选择要删除的自定义解析类",
        "del": "确认要删除吗？",
        "btnAdd": "添加",
        "customBtnAdd": "新增",
        "btnDel": "删除",
        "btnDelAll": "全删",
        "r1": "相对节点:",
        "r2": "相对基准:",
        "r3": "相对关系:",
        "r4": "规则编辑",
        "r5": "<p>说明:</p><p>1)变量的数据类型必须[组织机构]</p><p>2)流程变量应该在WorkParaBean中通过调用putFlowVar方法进行变量赋值</p><p>3)作为人员取值的变量赋值时必须带有前缀,多值使用分号(;)分隔</p>\n        <p>4)多个变量间取并集,跟前面页签设置结果取并集</p>"
      },
      "action": {
        "a1": "操作",
        "a2": "表单",
        "a3": "字段权限设置名称:",
        "a4": "权限选择:",
        "a5": "编辑",
        "a6": "必填",
        "a7": "只读",
        "a8": "隐藏",
        "a9": "应用",
        "a10": "操作约束:",
        "a11": "任意退回时,同时退回其他分支",
        "a111": "指定允许任意退回的节点:",
        "a12": "指定允许从当前节点拿回的节点:",
        "a13": "应用到其他节点",
        "a14": "默认显示表单:",
        "a15": "不随流程表单顺序调整",
        "a16": "上移",
        "a17": "下移"
      },
      "cluster": {
        "a1": "以下两种方式二选一(全部都有设置时,第一种优先)",
        "a2": "1.跟其他系统交互处理类:",
        "a3": "2.多引擎交互处理:",
        "a4": "接收服务器地址：",
        "a5": "如果为空，系统忽略此设置，继续在当前系统中运转",
        "a6": "业务数据接口实现类：",
        "a7": "如果为空，系统将忽略业务数据，只传递流程实例数据",
        "a8": "处理类和接口实现类必须实现接口com.horizon.wf.core.rule.IBaseRule",
        "a9": "注意：系统传递workid和identifier参数，通过getParameter(key)获取"
      },
      "event": {
        "btnAdd": "添加",
        "btnDel": "删除",
        "btnDelAll": "全删",
        "a1":"事件名称:",
        "a2":"事件类型:",
        "a3":"事件处理类:",
        "a4":"(实现接口:com.horizon.wf.core.rule.IBaseRule)"
      },
      "ex": {
        "btnAdd": "添加",
        "btnDel": "删除",
        "btnDelAll": "全删",
        "a1": "异常名称:",
        "a2": "异常代码:",
        "a3": "异常消息:",
        "a4": "通知对象:",
        "a5": "异常处理:",
        "a6":"(自定义异常执行类实现接口:com.horizon.wf.core.rule.IBaseRule)"
      },
      "rule": {
        "a1": "节点进入扩展类:",
        "a2": "(必须实现接口:com.horizon.wf.core.rule.IBaseRule)",
        "a3": "编辑节点进入规则",
        "a4": "节点离开扩展类:",
        "a5": "编辑节点离开规则",
        "a6": "激活方式:",
        "a7": "人工激活",
        "a8": "定时激活",
        "a9": "消息触发",
        "a10": "信号激活",
        "a11": "开始时间:",
        "a12": "从流程变量中获取(仅限日期/时间类型)",
        "a13": "失败后允许周期重试",
        "a14": "重试间隔周期:",
        "a15": "(单位:毫秒)",
        "a16": "重试次数限制:",
        "a17": "(0表示无限制)",
        "a18": "执行接口实现类(必须实现接口:com.horizon.wf.core.rule.IBaseRule)",
        "a19": "消息类型:",
        "a20": "标识:",
        "a21": "名称:",
        "a22": "来自:",
        "a23": "发送给:",
        "a24": "参数:",
        "a25": "实现类:",
        "a26": "(必须实现接口:com.horizon.wf.core.rule.IBaseRule)",
        "a27": "信号参数:"
      },
      "para": {
        "btnAdd": "添加",
        "btnDel": "删除",
        "btnDelAll": "全删",
        "a1": "参数ID:",
        "a2": "参数名称:",
        "a3": "默认值:"
      },
      "sub": {
        "btnAdd": "添加",
        "btnDel": "删除",
        "btnDelAll": "全删",
        "a1": "等待子流程返回",
        "a2": "允许启动多个子流程",
        "a3": "流程变量传递设置",
        "a4": "主流程变量:",
        "a5": "输出至",
        "a6": "接受自",
        "a7": "双向",
        "a8": "子流程变量:",
        "a9": "子流程第一个节点办理人的可选范围设置:",
        "a10": "请先指定子流程后再选择办理人"
      },
      "customUser":  "添加自定义解析类",
      "customEvent":  "添加自定义事件类"
    },
    "router": {
      "base": {
        "title": "基本属性",
        "id": "路由ID:&nbsp;&nbsp;",
        "name": "路由名称:&nbsp;&nbsp;",
        "no": "序号:&nbsp;&nbsp;",
        "memo": "描述:&nbsp;&nbsp;"
      },
      "scope": {
        "title": "范围设置",
        "msg1": "仅允许的节点&nbsp;&nbsp;(按住Ctrl多选)",
        "msg2": "所有节点&nbsp;&nbsp;(按住Ctrl多选)",
        "msg3": "例外的节点&nbsp;&nbsp;(按住Ctrl多选)",
        "msg4": "说明:<br>仅允许的列表不为空时,则只有列表中的节点可以路由到指向节点<br>例外的列表不为空时,则除列表外的节点都可以路由到指向节点<br>仅允许的列表优先例外的列表"
      },
      "condition": {
        "title": "路由条件",
        "memo": "说明:如果参数为日期类型，值的输入格式必须为（2019-06-14 14:39:00）时间如果不输入系统自动补0",
        "t1": "并且",
        "t2": "或者",
        "table": {
          "load": "正在加载路由条件列表...",
          "nodata": "当前没有路由条件或者为xml格式转换后的数据，请点击【切换】查看",
          "del": "确认要删除选中的路由条件吗?",
          "delAll": "确认要删除所有的路由条件吗?",
          "insert": "请选择要插入的位置",
          "edit": "请选择要修改的路由条件",
          "editinsert": "某条数据正在修改中",
          "title": [
            "关系",
            "左括号",
            "变量名称",
            "对比",
            "值",
            "右括号",
            "插入",
            "删除",
            "全删",
            "切换"
          ]
        },
        "btnAdd": "添加",
        "btnEdit": "编辑",
        "btnInsert": "插入",
        "btnDel": "删除",
        "btnDelAll": "全删",
        "btnChg": "切换",
        "msg1": "条件判断扩展接口:&nbsp;&nbsp;",
        "msg2": "(实现接口:com.horizon.wf.core.rule.IBaseRule)",
        "btnRule": "条件判断规则"
      },
      "msg": {
        "routerNameNull": "路由名称不能为空。"
      }
    },
    "popwin": {
      "ok": "确定",
      "cancel": "取消",
      "apply": "应用",
      "sel": "选择",
      "export": "导出",
      "import": "导入",
      "del": "删除",
      "close": "关闭",
      "msg1": "请选择要导出的流程",
      "msg2": "请选择要导入的流程文件",
      "title": ["流程名称","流程ID","文件名称","文件大小","结果"]
    },
    "status": {
      "user": "当前执行人:",
      "pos":"当前坐标:",
      "flowname":"流程名称:",
      "flowid":"流程id:",
      "type":"流程分类:"
    },
    "form": {
      "clientType": {
        "a1":"电脑端",
        "a2":"移动端"
      }
    }
  },
  "msg": {
    "isNull": {
      "customClazz": "名称和类路径不能为空！"
    },
    "formatError": {
      "notJson": "只能使用保存到本地的流程json文件！"
    },
    "tooLong": {
      "nodeName": "节点名称不能超过30个字符！",
      "routerName": "路由名称不能超过30个字符！"
    }
  }
}
